X2Go Bug report logs - #303
Fix FSF address

version graph

Package: pinentry-x2go; Maintainer for pinentry-x2go is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: Orion Poplawski <orion@cora.nwra.com>

Date: Fri, 6 Sep 2013 20:03:01 UTC

Severity: normal

Tags: patch, pending

Found in version 0.7.5.6

Fixed in version 0.7.5.7

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#303; Package pinentry-x2go. (Fri, 06 Sep 2013 20:03:01 GMT) (full text, mbox, link).


Acknowledgement sent to Orion Poplawski <orion@cora.nwra.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 06 Sep 2013 20:03:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Orion Poplawski <orion@cora.nwra.com>
To: submit@bugs.x2go.org
Subject: Fix FSF address
Date: Fri, 06 Sep 2013 14:02:17 -0600
[Message part 1 (text/plain, inline)]
Package: pinentry-x2go
Version: 0.7.5.6
Tags: patch


-- 
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA, Boulder/CoRA Office             FAX: 303-415-9702
3380 Mitchell Lane                       orion@nwra.com
Boulder, CO 80301                   http://www.nwra.com
[0001-Fix-FSF-address.patch (text/x-patch, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#303; Package pinentry-x2go. (Wed, 11 Sep 2013 19:48:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 11 Sep 2013 19:48:02 GMT) (full text, mbox, link).


Message #10 received at 303@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 303-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 303@bugs.x2go.org
Subject: X2Go issue (in src:pinentry-x2go) has been marked as pending for release
Date: Wed, 11 Sep 2013 21:39:41 +0200 (CEST)
tag #303 pending
fixed #303 0.7.5.7
thanks

Hello,

X2Go issue #303 (src:pinentry-x2go) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=pinentry-x2go.git;a=commitdiff;h=7d14c22

The issue will most likely be fixed in src:pinentry-x2go (0.7.5.7).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 7d14c221844031f5280bb3e041243968b4050c8a
Author: Orion Poplawski <orion@cora.nwra.com>
Date:   Wed Sep 11 21:39:12 2013 +0200

    Fix FSF address in license headers. (Fixes: #303).

diff --git a/debian/changelog b/debian/changelog
index a2c5a22..0c5b752 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,8 +1,13 @@
 pinentry-x2go (0.7.5.7-0~x2go1) UNRELEASED; urgency=low
 
+  [ Mike Gabriel ]
   * New upstream version (0.7.5.7):
     - Set Pinentry title to X2Go Pinpad (was: X2GO ...).
 
+  [ Orion Poplawski ]
+  * New upstream version (0.7.5.7):
+    - Fix FSF address in license headers. (Fixes: #303).
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 11 Sep 2013 21:34:23 +0200
 
 pinentry-x2go (0.7.5.6-0~x2go1) unstable; urgency=low


Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Wed, 11 Sep 2013 19:48:02 GMT) (full text, mbox, link).


Marked as fixed in versions 0.7.5.7. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Wed, 11 Sep 2013 19:48:02 GMT) (full text, mbox, link).


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#303. (Wed, 11 Sep 2013 19:48:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#303; Package pinentry-x2go. (Sat, 23 Aug 2014 19:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 23 Aug 2014 19:45:02 GMT) (full text, mbox, link).


Message #22 received at 303@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 303-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 303@bugs.x2go.org
Subject: X2Go issue (in src:pinentry-x2go) has been marked as closed
Date: Sat, 23 Aug 2014 21:40:26 +0200 (CEST)
close #303
thanks

Hello,

we are very hopeful that X2Go issue #303 reported by you
has been resolved in the new release (0.7.5.7) of the
X2Go source project »src:pinentry-x2go«.

You can view the complete changelog entry of src:pinentry-x2go (0.7.5.7)
below, and you can use the following link to view all the code changes
between this and the last release of src:pinentry-x2go.

    http://code.x2go.org/gitweb?p=pinentry-x2go.git;a=commitdiff;h=451fa444db2adbfc7da0558b501cbcbe52472b9b;hp=6b339e1d0187725eb6af4a96e52f38e948712b44

If you feel that the issue has not been resolved satisfyingly, feel
free to reopen this bug report or submit a follow-up report with
further observations described based on the new released version
of src:pinentry-x2go.

Thanks a lot for contributing to X2Go!!!

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
X2Go Component: src:pinentry-x2go
Version: 0.7.5.7-0x2go3
Status: RELEASE
Date: Sat, 23 Aug 2014 17:43:26 +0200
Fixes: 303
Changes: 
 pinentry-x2go (0.7.5.7-0x2go3) RELEASED; urgency=low
 .
   [ Mike Gabriel ]
   * New upstream version (0.7.5.7):
     - Set Pinentry title to X2Go Pinpad (was: X2GO ...).
     - Drop config.h.in.
     - Drop m4/glib.m4.
     - Update German translation file.
     - Run lrelease during autoreconf.
     - Update .ts files. Add .ts files for all languages we
       have translators for.
     - Drop pinentry-x2go_<lang>.qm binary files from source
       tree.
     - Drop libcap check from configure.ac. This fork of pinentry
       does not contain code that builds against libcap anymore.
     - Drop -lcap from LIBS in pinentry-x2go.pro.
   * debian/control:
     + Bump Standards: to 3.9.5. No changes needed.
     + Arrange B-Ds and Ds in multi-line fields.
     + Beautify LONG_DESCRIPTION.
     + Drop B-D: libcap-dev.
   * debian/source/format:
     + Add file, use format 1.0.
   * debian/rules:
     + Don't fail on dh_auto_clean.
     + Remove more buildcruft.
   * pinentry-x2go.spec:
     + Add spec file for building RPM packages. Inspired by OpenSuSE spec file.
     + Drop from BR: libcap-devel.
 .
   [ Orion Poplawski ]
   * New upstream version (0.7.5.7):
     - Fix FSF address in license headers. (Fixes: #303).
 .
   [ Martti Pitkänen ]
   * New upstream version (0.7.5.7):
     - Add Finnish translation file.
 .
   [ Jos ]
   * New upstream version (0.7.5.7):
     - New translation file of PIN-Entry X2Go into Dutch.
 .
   [ Ricardo Díaz Martín ]
   * New upstream version (0.7.5.7):
     - New translation of PIN-Entry X2Go into Spanish.


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 23 Aug 2014 19:45:02 GMT) (full text, mbox, link).


Notification sent to Orion Poplawski <orion@cora.nwra.com>:
Bug acknowledged by developer. (Sat, 23 Aug 2014 19:45:03 GMT) (full text, mbox, link).


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#303. (Sat, 23 Aug 2014 19:45:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#303; Package pinentry-x2go. (Sat, 23 Aug 2014 19:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 23 Aug 2014 19:55:02 GMT) (full text, mbox, link).


Message #34 received at 303@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 303-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 303@bugs.x2go.org
Subject: X2Go issue (in src:pinentry-x2go) has been marked as pending for release
Date: Sat, 23 Aug 2014 21:51:41 +0200 (CEST)
tag #303 pending
fixed #303 0.7.5.7
thanks

Hello,

X2Go issue #303 (src:pinentry-x2go) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=pinentry-x2go.git;a=commitdiff;h=7d14c22

The issue will most likely be fixed in src:pinentry-x2go (0.7.5.7).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 7d14c221844031f5280bb3e041243968b4050c8a
Author: Orion Poplawski <orion@cora.nwra.com>
Date:   Wed Sep 11 21:39:12 2013 +0200

    Fix FSF address in license headers. (Fixes: #303).

diff --git a/debian/changelog b/debian/changelog
index a2c5a22..0c5b752 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,8 +1,13 @@
 pinentry-x2go (0.7.5.7-0~x2go1) UNRELEASED; urgency=low
 
+  [ Mike Gabriel ]
   * New upstream version (0.7.5.7):
     - Set Pinentry title to X2Go Pinpad (was: X2GO ...).
 
+  [ Orion Poplawski ]
+  * New upstream version (0.7.5.7):
+    - Fix FSF address in license headers. (Fixes: #303).
+
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 11 Sep 2013 21:34:23 +0200
 
 pinentry-x2go (0.7.5.6-0~x2go1) unstable; urgency=low


Message sent on to Orion Poplawski <orion@cora.nwra.com>:
Bug#303. (Sat, 23 Aug 2014 19:55:03 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sun, 21 Sep 2014 05:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Dec 14 04:57:20 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.